@charset "UTF-8";
/* CSS Document */

ul#navigation {
	list-style-type:none;
	margin:0;
	border:0;
	
	width:auto;
	height:32px;
	background:#000;
	font-family: "webdisplay";
	padding-top:6px;
	}

#navigation li {
	display:inline-block;
	float: left;
	margin-right:1px;
	
	margin-left:0;
	border:0;
	padding:4px;
	font-size:1.4em;
	font-weight: normal;
	text-transform:uppercase;
	
	}

#navigation li.here {
	background:#000;
	color:#fff;
	border:0;
	font-weight: normal;
	}

#navigation li a {
	/*
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	*/
	padding:6px;
	border:0;
	font-weight: normal;
	}

#navigation li a:link,
#navigation li a:visited {
	color:#000;
	text-decoration:none;
	background:#fff;
	}

#navigation li a:hover,
#navigation li a:active {
	color: #f00;
	background:#000;
	}
	
	
	
	
	
@media (max-width: 768px){
	
	ul#navigation {
		position: static;
		width:100%;
       /*display: none;*/
	   margin:0;
		}
		
	ul#navigation li {
		margin:0;
		margin-bottom: 1px;
		padding:0;
	    width: 100%;
		text-align:center;
		border: 1px solid #000;
		}	

	 ul#navigation li a {
        margin:0;
		/*width: 100%;*/
		text-align:center;
		display:block;
    	}	
		
	ul#navigation li.here {
		display:none;
		}
	
	
	}